<!--<p>math works!</p>-->


<!--Render the sum in math.component.html-->

<!--Render the difference in math.component.html by using String Interpolation-->

<!--Render the product in math.component.html by using String Interpolation-->

<!--Render the quotient in math.component.html by using String Interpolation-->


<!--<h1>{{ addNumbers(3, 4)}}</h1>-->
<!--<h2> {{ subtract(12, 6) }}</h2>-->
<!--<h3> {{ multiply(5, 1)}}</h3>-->
<!--<h4> {{ divide(12, 3)}}</h4>-->


